--- 
- auditable_type: CronExpression
  field_name: job_id
  translation_key: field_names.job
- auditable_type: CronExpression
  field_name: minute
  translation_key: field_names.minute
- auditable_type: CronExpression
  field_name: hour
  translation_key: field_names.hour
- auditable_type: CronExpression
  field_name: day
  translation_key: field_names.day
- auditable_type: CronExpression
  field_name: month
  translation_key: field_names.month
- auditable_type: CronExpression
  field_name: weekday
  translation_key: field_names.weekday
- auditable_type: CronExpression
  field_name: year
  translation_key: field_names.year
